Subject: New Reply Received - My order number 9625073656
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sat, 09 Jan 2021 16:25:03 +0000

Hi Prince Malik,  The customer has responded to the ticket.  My order number 9625073656  Ticket comment <div dir="auto">
<div>Hello,</div>
<div dir="auto"><br></div>
<div dir="auto">Good evening.</div>
<div dir="auto"><br></div>
<div dir="auto">Once again, i received the sms this sms</div>
<div dir="auto">
<br>Hi, we missed you! We were unable to deliver your item on 2021-01-09 19:10:24 . We will re-attempt the delivery. Click to give feedback <a href="https://www.fareye.co/customer-interaction.html?Mq7JoZgFh8MzhmmHdlIu5A==#/" rel="noreferrer">https://www.fareye.co/customer-interaction.html?Mq7JoZgFh8MzhmmHdlIu5A==#/</a> Stay Happy!</div>
<div dir="auto"><br></div>
<div dir="auto">Again and again, I am receiving that message as a surprise because I AM NOT RECEIVING ANY CALLS FROM ANY COURIER FOR THE DELIVERY OF MY ORDER FROM LIFESTYLE.</div>
<div dir="auto">Your customer service keeps on telling me that my order is already with the courier and out for delivery. So where it is gone???!!! Please give me the number of the courier and i will be the one who will call them, they are liars, telling you they have been trying to call me on my both numbers- 0508549624 and 0564116911</div>
<div dir="auto">BUT again, NO ONE IS CALLING ME!!!!</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I WILL REPEAT.....I will give you until tomorrow for the last time to deliver my order, if i did not receive it.I DO NOT WANT MY ORDER ANYMORE!!!! PLEASE PROCESS REFUND TO MY CREDIT CARD!!!</div>
<div dir="auto"><br></div>
<div dir="auto">I AM REALLY PISSED OFF!!!!</div>
<div dir="auto"><br></div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Jan 7, 2021, 17:43 Ellen Sapitanan &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">
<div>Dear Team, </div>
<div dir="auto"><br></div>
<div dir="auto">The whole day has passed again and despite my strong follow-up call this morning and fervent request to deliver my items- STILL NO ONE CALLED ME FOR DELIVERY.</div>
<div dir="auto"><br></div>
<div dir="auto">It is enough, my patience has come to the limit. </div>
<div dir="auto"><br></div>
<div dir="auto">PLEASE CANCEL MY ORDER AND PROCESS THE REFUND TO MY CREDIT CARD ASAP.</div>
<div dir="auto"><br></div>
<div dir="auto">Have a good evening.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr">On Wed, Jan 6, 2021, 18:48 Lifestyle &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style='font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0)'>Hi Eleonor,</span></div>
<div style='color:rgb(51,51,51);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><span style="color:rgb(0,0,0)"><br style="font-weight:inherit;box-sizing:inherit"></span></div>
<div style='color:rgb(51,51,51);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><span style="color:rgb(0,0,0)">We sincerely apologize for any inconvenience caused to you.<br></span></div>
<div style='color:rgb(51,51,51);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><span style="color:rgb(0,0,0)"><br></span></div>
<div style='color:rgb(51,51,51);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><span style="color:rgb(0,0,0)">We’re on it - and we’ll do our best to sort this out quickly.</span></div>
<div style='color:rgb(51,51,51);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><span style="color:rgb(0,0,0)"><br style="font-weight:inherit;box-sizing:inherit"></span></div>
<div style='color:rgb(51,51,51);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><span style="color:rgb(0,0,0)">Feel free to get in touch if you need further assistance.</span></div>
<div style='color:rgb(51,51,51);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><span style="color:rgb(0,0,0)"><br style="font-weight:inherit;box-sizing:inherit"></span></div>
<div style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div style='margin:0in 0in 0.0001pt;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(24,50,71);font-size:14px'><span style="color:rgb(0,0,0)">Your friends,</span></div>
<div style='margin:0in 0in 0.0001pt;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(24,50,71)'><span style="color:rgb(0,0,0)"><span style='font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>The Support Team </span></span></div>
</div>
</div></div>

	

</div></blockquote>
</div></div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1961254